#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 conduit-extra
version:              1.3.6
visibility:           public
id:                   conduit-extra-1.3.6-E0eixuPxjF9S4L6V2lbX6
key:                  conduit-extra-1.3.6-E0eixuPxjF9S4L6V2lbX6
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  5382716e9ec1676ebdca17d455a1a9e9
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.4.8/site-local/conduit-extra-1.3.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/conduit-extra-1.3.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/conduit-extra-1.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-conduit-extra
hs-libraries:         HSconduit-extra-1.3.6-E0eixuPxjF9S4L6V2lbX6
depends:
    async-2.2.5-LmSVINhEjtM7SmkG8MLO8t
    attoparsec-0.14.4-JadDyXYzn4eLOmfXFQKWms base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-h0BmiklIQi5yvikCaCmfP
    directory-1.3.7.1 filepath-1.4.2.2
    network-3.1.4.0-3dx8iLR4JM2HWvxqoL7m7K
    primitive-0.8.0.0-6jHRoorKHpAIZUFWkBkRow process-1.6.18.0
    resourcet-1.2.6-7so6NlmSDfrHqS1ptOhjBE stm-2.5.1.0
    streaming-commons-0.2.3.0-80ndQhzHjrO3qHJTKCNA0Q text-2.0.2
    transformers-0.5.6.2 typed-process-0.2.12.0-E90FcqN1mMjahbtmOLmIN
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

